# translation of katecppsymbolviewer.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities NGO
# Roger V Kovacs, <rkovacs@khujand.org>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-05-08 01:27+0200\n"
"PO-Revision-Date: 2004-09-07 14:45+0500\n"
"Last-Translator: Marina Kolucheva <youth_opportunities@tajik.net>\n"
"Language-Team: tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Макросҳо"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Таркибҳо"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Функсияҳо"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Пинҳони аломатҳо"

#: plugin_katesymbolviewer.cpp:59
#, fuzzy
msgid "Show Symbols"
msgstr "Намоиши аломатҳо"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Рӯйхатро аз нав кунед"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Намоиши макрос"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Намоиши таркибҳо"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Намоиши функсияҳо"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Рӯйхат/Ҳолати дараҳт"

#: plugin_katesymbolviewer.cpp:123
msgid "Symbol List"
msgstr "Рӯйхати аломат"

#: plugin_katesymbolviewer.cpp:136
msgid "Symbols"
msgstr "Аломатҳо"

#: plugin_katesymbolviewer.cpp:137
msgid "Position"
msgstr ""

#: plugin_katesymbolviewer.cpp:295
msgid "Parser Options"
msgstr ""

#: plugin_katesymbolviewer.cpp:299
msgid "Display functions' parameters"
msgstr ""

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Глобалӣ"

#: plugin_katesymbolviewer.h:130
#, fuzzy
msgid "Symbol Viewer"
msgstr "Рӯйхати аломат"

#: plugin_katesymbolviewer.h:131
msgid "Symbol Viewer Configuration Page"
msgstr ""
